#include <iostream>
using namespace std;

/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char** argv) {
	
	int a, b, c;
	a=0;
	cin>>b>>c;
	if (b>=256)
	{
	cout<<a;
	return 0;		
	}
	else if(c>=256)
	{
	cout<<a;	
	return 0;
	}
	if (b>=c)
	{
	a=256-b;
	if (a>c)
		{
		cout<<a;
		return 0;
		}	
	else 
		{
		a=0;	
		cout<<a;
		return 0;
		
		}
	
	}
	else 
	{
	a=256-c;
	if (a>b)
	{
	cout<<a;
	return 0;	
	}
	else 
	{
	a=0;
	cout<<a;
	return 0;	
	}
	
	
	
	}

	
	return 0;
}